More PETs for Quirky

Ttuuxxx has already started compiling PET packages for Quirky:

http://murga-linux.com/puppy/viewtopic.php?t=50364

Of course, older Puppy 2, 3, 4 PETs will also likely work.

Note, the packages used to build Quirky were recently compiled in T2 so all the libraries are very recent versions.


Posted on 23 Dec 2009, 8:02


No comments posted yet.